
/*********************************************
** Header 
*********************************************/

#header {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999;
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.3);
}

/* Top Header */

#header .topHeader {
	float: left;
	width: 100%;
	background: #0C2E56;
	padding: 10px 0;
	overflow: hidden;
	/* transition: all 0.2s linear; */
}

#header.scroll .topHeader {
	height: 0;
	padding: 0;
}

#header .topHeader .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#header .topHeader .container::after,
#header .topHeader .container::before {
	display: none;
}

#header .topHeader .boxTelefones {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#header .topHeader .boxTelefones a {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#header .topHeader .boxTelefones a + a {
	margin-left: 20px;
}

#header .topHeader .boxTelefones a i {
	color: #fff;
	font-size: 12px;
	line-height: 12px;
}

#header .topHeader .boxTelefones a span {
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	margin-left: 5px;
}

#header .topHeader .boxEndereco {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#header .topHeader .boxEndereco a {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#header .topHeader .boxEndereco .item + .item {
	margin-left: 20px;
}

#header .topHeader .boxEndereco .item i {
	color: #fff;
	font-size: 12px;
	line-height: 12px;
}

#header .topHeader .boxEndereco .item span {
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	margin-left: 5px;
}

/* Bottom Header */

#header .bottomHeader {
	float: left;
	width: 100%;
	background: linear-gradient(90deg,rgba(12, 46, 86, 1) 0%, rgba(22, 75, 136, 1) 100%);
	transition: all 0.2s linear;
}

#header .bottomHeader .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#header .bottomHeader .container::after,
#header .bottomHeader .container::before {
	display: none;
}

/* Logo */

#header .bottomHeader #logoHeader {
	flex: 1;
}

/* Links Franqueado */

#header .bottomHeader #linkFranqueado {
	display: flex;
	align-items: center;
}

#header .bottomHeader #linkFranqueado i {
	color: #FF901D;
	font-size: 14px;
	line-height: 14px;
}

#header .bottomHeader #linkFranqueado span {
	color: #FF901D;
    font-size: 14px;
    line-height: 14px;
    margin-left: 10px;
    font-weight: 600;
}

/* Botão menu */

#header .bottomHeader #botaoMenuHeader {
	cursor: pointer;
	width: 80px;
	height: 85px;
	margin-bottom: -10px;
	background: #FF901D;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 0 0 10px 10px;
	margin-left: 30px;
}

#header .bottomHeader #botaoMenuHeader i {
	font-size: 30px;
	line-height: 30px;
	color: #fff;
	transition: all 0.1s ease-in-out;
}

#header .bottomHeader #botaoMenuHeader:hover i {
	transform: scale(1.1);
}

/* Menu */

#fadeMenuPrincipal {
	position: fixed;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.5);
	display: none;
	z-index: 999999;
}

#menuPrincipal {
	border-radius: 10px 0 0 0;
	position: fixed;
	top: 140px;
	right: 0;
	height: 100%;
	max-height: calc(100% - 140px);
	width: 450px;
	background-color: #0C2E56;
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
	padding: 50px 30px 30px 30px;
	overflow: auto;
	visibility: hidden;
    opacity: 0;
    -webkit-transform: translateX(+50px);
    -ms-transform: translateX(+50px);
    transform: translateX(+50px);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
	display: flex;
	flex-direction: column;
}

#header.scroll #menuPrincipal {
	top: 96px;
	max-height: calc(100% - 96px);
}

#menuPrincipal.active {
	visibility: visible;
    opacity: 1;
	-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

#menuPrincipal #fechaMenuMobile {
	position: absolute;
	top: 25px;
	left: 25px;
	cursor: pointer;
}

#menuPrincipal #fechaMenuMobile img {
	width: 20px;
}

#menuPrincipal ul#menu-menu-principal {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	flex: 1;
}

#menuPrincipal ul#menu-menu-principal li {
	list-style: none;
	float: left;
	width: 100%;
	text-align: right;
	padding: 15px 0;
	position: relative;
}

#menuPrincipal ul#menu-menu-principal li + li::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: linear-gradient(90deg,rgba(22, 75, 136, 0) 0%, rgba(22, 75, 136, 0.66) 37%, rgba(22, 75, 136, 1) 100%);
}

#menuPrincipal ul#menu-menu-principal li a {
    font-size: 14px;
	color: #fff;
    line-height: 14px;
    transition: all 0.1s linear;
    font-weight: 400;
	display: inline-block;
}

#menuPrincipal ul#menu-menu-principal li a:hover {
	color: #f39a3b;
}

/* Redes Sociais */

#menuPrincipal .boxRedesHeader {
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: flex-end;
	margin-top: 30px;
}

#menuPrincipal .boxRedesHeader a {
	display: flex;
	align-items: center;
}

#menuPrincipal .boxRedesHeader a + a {
	margin-top: 10px;
}

#menuPrincipal .boxRedesHeader a span {
	color: #fff;
	font-size: 13px;
	line-height: 13px;
}

#menuPrincipal .boxRedesHeader a i {
	color: #FF901D;
	font-size: 16px;
	line-height: 16px;
	margin-left: 10px;
}

@media only screen and (max-width: 768px) {

	#header .topHeader {
		display: none;
	}

	#header .bottomHeader #linkFranqueado {
		display: none;
	}

	#header .bottomHeader #logoHeader {
		max-width: 60%;
	}

	#menuPrincipal {
		width: 95%;
		top: 95px;
		max-height: calc(100% - 95px);
	}

	#menuPrincipal ul#menu-menu-principal li {
		padding: 8px 0;
	}

	#menuPrincipal .boxRedesHeader {
		margin-top: 20px;
	}

}